@media (max-width:900px){
  .vmvkc7pzlm7n .fph5cah{align-items:flex-start;flex-direction:column;padding:14px 0}
  .d9m8r7w56k7x{justify-content:flex-start}
  .l1f0boe73pzgw,.rjtchheoo,.a5gl3nk2v57,.jihuqqr6,.zz8jqjnbr8t{grid-template-columns:1fr!important}
  .pchaj20o{display:block!important;transform:none!important}
  .ts2wtk8nexge7z .a5gl3nk2v57{grid-template-columns:1fr}
  .hi2uv6mi7qhtmcs h2{font-size:34px}
}
@media (max-width:560px){
  .fph5cah{width:min(100% - 24px,1180px)}
  .l1f0boe73pzgw{padding:18px}
  .xnalncqy{padding:6px 7px;font-size:13px}
  .n73aa7w87vmwgi0,.pchaj20o,.l1ecw2ug591,.unrmbl4,.xxduwi1vsgh3,.oaidje3td4r8{padding:16px}
}
